Skip to main content
DELETE
https://{tenantDomain}/api/v2
/
connections
/
{id}
/
users
Go
package example

import (
    client "github.com/auth0/go-auth0/management/client"
    option "github.com/auth0/go-auth0/management/option"
    context "context"
    connections "github.com/auth0/go-auth0/management/connections"
)

func do() () {
    client := client.NewClient(
        option.WithToken(
            "<token>",
        ),
    )
    client.Connections.Users.DeleteByEmail(
        context.TODO(),
        "id",
        &connections.DeleteConnectionUsersByEmailQueryParameters{
            Email: "email",
        },
    )
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

The id of the connection (currently only database connections are supported)

Query Parameters

email
string
required

The email of the user to delete

Response

The user no longer exists.